html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
  background-color: white;
  font-size: 16px;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

::selection {
  background: red;
  /* Safari */
  color: white;
}

::-moz-selection {
  background: red;
  /* Firefox */
  color: white;
}

/* Generated by Font Squirrel (http://www.fontsquirrel.com) on February 28, 2013 06:46:12 PM America/New_York */
body {
  font-family: Verdana, sans-serif;
}

b, strong {
  font-style: bold;
  font-weight: 600;
}

i, em {
  font-style: italic;
}

@font-face {
  font-family: 'gotham_boldregular';
  src: url("fonts/gotham-bold-webfont.eot");
  src: url("fonts/gotham-bold-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/gotham-bold-webfont.woff") format("woff"), url("fonts/gotham-bold-webfont.ttf") format("truetype"), url("fonts/gotham-bold-webfont.svg#gotham_boldregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'gotham_htfblack';
  src: url("fonts/gothamhtf-black-webfont-webfont.eot");
  src: url("fonts/gothamhtf-black-webfont-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/gothamhtf-black-webfont-webfont.woff") format("woff"), url("fonts/gothamhtf-black-webfont-webfont.ttf") format("truetype"), url("fonts/gothamhtf-black-webfont-webfont.svg#gotham_htfblack") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'gotham_extralightregular';
  src: url("fonts/gotham_extralight-webfont.eot");
  src: url("fonts/gotham_extralight-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/gotham_extralight-webfont.woff") format("woff"), url("fonts/gotham_extralight-webfont.ttf") format("truetype"), url("fonts/gotham_extralight-webfont.svg#gotham_extralightregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'gotham_htfblack';
  src: url("fonts/gothamhtf-black-webfont.eot");
  src: url("fonts/gothamhtf-black-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/gothamhtf-black-webfont.woff") format("woff"), url("fonts/gothamhtf-black-webfont.ttf") format("truetype"), url("fonts/gothamhtf-black-webfont.svg#gotham_htfblack") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'gotham_htfmedium';
  src: url("fonts/gothamhtf-medium-webfont.eot");
  src: url("fonts/gothamhtf-medium-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/gothamhtf-medium-webfont.woff") format("woff"), url("fonts/gothamhtf-medium-webfont.ttf") format("truetype"), url("fonts/gothamhtf-medium-webfont.svg#gotham_htfmedium") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'gotham_htfbook';
  src: url("fonts/gothamhtf-book-webfont.eot");
  src: url("fonts/gothamhtf-book-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/gothamhtf-book-webfont.woff") format("woff"), url("fonts/gothamhtf-book-webfont.ttf") format("truetype"), url("fonts/gothamhtf-book-webfont.svg#gotham_htfbook") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'icomoon';
  src: url("fonts/icomoon.eot");
  src: url("fonts/icomoon.eot?#iefix") format("embedded-opentype"), url("fonts/icomoon.woff") format("woff"), url("fonts/icomoon.ttf") format("truetype"), url("fonts/icomoon.svg#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}
/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
  font-family: 'icomoon';
  content: attr(data-icon);
  speak: none;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="icon-"] {
*/
.icon-google-plus, .icon-twitter, .icon-facebook {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
}

.icon-google-plus:before {
  content: "\67";
}

.icon-twitter:before {
  content: "\74";
}

.icon-facebook:before {
  content: "\66";
}

header {
  position: relative;
  height: 175px;
  z-index: 2;
  background-image: url(../images/header-bg.jpg);
  background-repeat: no-repeat;
  background-position: 45% 100%;
}
@media screen and (max-width: 51.25em) {
  header {
    background-image: none;
  }
}
header .inner {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 25px;
}
header .inner a.logo {
  float: left;
  margin-top: 20px;
  display: block;
}
@media screen and (max-width: 31.25em) {
  header .inner a.logo {
    width: 100%;
    text-align: center;
  }
}
header .inner .headR {
  float: right;
  margin-top: 25px;
  font-family: 'gotham_htfmedium';
}
header .inner .headR .tagline {
  text-align: right;
  color: #848383;
  font-size: 29px;
  line-height: 32px;
  letter-spacing: -1.8px;
  max-width: 380px;
}
header .inner .headR .email {
  text-align: right;
  margin: 10px 0;
}
header .inner .headR .email a {
  color: red;
  text-decoration: none;
  letter-spacing: -1px;
}
header .inner .headR .search-bar {
  float: right;
}
header .inner .headR .search-bar h3 {
  float: left;
  margin-right: 10px;
  color: red;
  margin-top: 2px;
}
header .inner .headR .search-bar input {
  float: left;
  font-family: 'gotham_htfbook';
  letter-spacing: -.5px;
}
header .inner .headR .search-bar input.ccm-search-block-submit {
  display: none;
}
header .inner .headR .search-bar h4, header .inner .headR .search-bar #searchResults {
  display: none;
}
@media screen and (max-width: 41.625em) {
  header .inner .headR .email {
    display: none;
  }
  header .inner .headR .tagline {
    font-size: 18px;
    line-height: 20px;
    margin: 20px 0;
    max-width: 210px;
  }
}
@media screen and (max-width: 31.25em) {
  header .inner .headR .tagline {
    display: none;
  }
  header .inner .headR .search-bar {
    display: none;
  }
}

nav.main {
  width: 100%;
  background-color: red;
  height: 50px;
}
nav.main .inner {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 25px;
}
nav.main .inner ul li {
  float: left;
  margin-top: 16px;
}
nav.main .inner ul li a {
  font-family: 'gotham_htfmedium';
  color: white;
  text-decoration: none;
  font-size: 16px;
  padding: 16px 11px;
  letter-spacing: -.5px;
}
nav.main .inner ul li a:hover, nav.main .inner ul li a.nav-selected, nav.main .inner ul li a.nav-path-selected {
  background-color: black;
}

/* navigation bar */
#topnav {
  display: block;
  width: 100%;
  position: relative;
  z-index: 50;
  height: 41px;
  background-color: red;
}

#topnav {
  display: none;
}

#topnav #navbtn {
  display: none;
  top: 0;
  width: 100%;
  height: 40px;
  background: url("../images/menu.png") center no-repeat;
  background-position: 95% center;
  text-indent: 5%;
  overflow: hidden;
  line-height: 37px;
  vertical-align: center;
  text-decoration: none;
  color: white;
  z-index: 60;
}

#topnav nav {
  position: absolute;
  bottom: 0;
  right: -10px;
}

#topnav nav ul {
  list-style: none;
}

#topnav nav ul li {
  display: block;
  float: left;
  margin-right: 4px;
}

#topnav nav ul li a {
  font-family: 'gotham_htfmedium';
  color: white;
  display: block;
  text-decoration: none;
  font-size: 16px;
  line-height: 70px;
  color: white;
  padding: 0 10px;
  border-bottom: 1px solid #DF0000;
}

#topnav nav ul li a:hover {
  color: white;
  background: black;
}

#topnav ul ul {
  display: none;
}

@media screen and (max-width: 59.375em) {
  nav.main {
    display: none;
  }

  #topnav {
    display: block;
  }

  #topnav {
    height: auto;
  }

  #topnav nav {
    display: none;
    position: static;
    width: 100%;
    top: auto;
    right: auto;
  }

  #topnav nav ul li {
    float: none;
    margin: 0;
  }

  #topnav nav ul li a {
    display: block;
    line-height: 1.4em;
    border: 0;
    padding: 6px 5%;
    border-bottom: 1px solid #DF0000;
  }

  #topnav nav ul li a:hover {
    background: black;
  }

  #topnav nav ul li a.sel {
    color: white;
    background: black;
  }

  #topnav #navbtn {
    display: block;
  }
}
@media screen and (max-width: 30em) {
  #topnav nav ul li a {
    padding: 6px 10%;
  }

  #topnav #navbtn {
    text-indent: 10%;
    font-size: 12px;
  }

  #topnav nav ul li a {
    font-size: 12px;
  }
}
@media screen and (max-width: 20em) {
  #topnav #navbtn {
    background-position: 90% center;
  }
  #topnav nav ul li a {
    width: auto;
  }
}
.hero {
  height: auto;
  margin-bottom: 25px;
  max-width: 100%;
}
.hero .inner {
  position: relative;
}
.hero .inner h2 {
  position: absolute;
  top: 50px;
  left: 50px;
  font-family: 'gotham_boldregular';
  color: white;
  background: none !important;
  background-color: transparent !important;
  filter: none;
  text-shadow: 5px 5px 10px #000000;
  filter: dropshadow(color=black, offx=5, offy=5);
}
.hero .inner h2 span.line1 {
  font-size: 51px;
  line-height: 54px;
  letter-spacing: -2px;
  float: left;
  text-align: left;
  width: 100%;
}
.hero .inner h2 span.line2 {
  font-size: 62px;
  line-height: 50px;
  letter-spacing: -4px;
}
.hero .inner h2 span.line3 {
  font-size: 74px;
  line-height: 63px;
  letter-spacing: -4px;
  text-align: right;
  font-style: italic;
  margin-left: 200px;
}
.hero .inner h2 span.line4 {
  font-size: 29px;
  line-height: 40px;
  letter-spacing: -1px;
  text-align: right;
  margin-left: 330px;
}
@media screen and (max-width: 61.25em) {
  .hero .inner h2 span.line3 {
    font-size: 66px;
    margin-left: 150px;
  }
  .hero .inner h2 span.line4 {
    margin-left: 260px;
  }
}
@media screen and (max-width: 41.625em) {
  .hero .inner h2 span.line1, .hero .inner h2 span.line2, .hero .inner h2 span.line3, .hero .inner h2 span.line4 {
    font-size: 26px;
    line-height: 28px;
    text-align: left;
    width: 90%;
    margin: 0;
    letter-spacing: 0;
  }
}
@media screen and (max-width: 20em) {
  .hero .inner h2 span.line1, .hero .inner h2 span.line2, .hero .inner h2 span.line3, .hero .inner h2 span.line4 {
    font-size: 18px;
    line-height: 16px;
    margin-left: 10px;
    text-align: center;
    width: 100%;
    letter-spacing: 0;
  }
}
@media screen and (max-width: 20em) {
  .hero .inner h2 {
    top: 15px;
    left: 0px;
    width: 100%;
  }
}
.hero .inner div {
  width: 100% !important;
}
.hero .inner div .showcase {
  padding-top: 0;
  -webkit-border-radius: 0px 0px 0px 20px;
  border-radius: 0px 0px 0px 20px;
  overflow: hidden;
}
.hero .inner .showcase-arrow-next {
  width: 33px !important;
  z-index: 99;
  right: 20px;
  top: 47%;
  background-color: #fff;
  border-radius: 17px;
}
.hero .inner .showcase-arrow-previous {
  width: 33px !important;
  z-index: 99;
  left: 20px;
  top: 47%;
  background-color: #fff;
  border-radius: 17px;
}
.hero .inner #showcase img {
  max-width: 100%;
  height: auto;
}
.hero.content {
  height: auto;
  margin-bottom: 25px;
  max-width: 100%;
}
.hero.content img {
  -webkit-border-radius: 0px 0px 0px 20px;
  border-radius: 0px 0px 0px 20px;
  overflow: hidden;
  max-width: 100%;
  height: auto;
}

.slide-text {
  background: none !important;
  background-color: transparent !important;
  filter: none;
}

.inner {
  max-width: 980px;
  margin: 0 auto;
}

.clear {
  clear: both;
  height: 0;
}

.main-area .inner {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 25px;
}
.main-area .inner .side-head {
  float: left;
  width: 40%;
  height: 100%;
}
.main-area .inner .side-head img {
  float: left;
  margin-top: -5px;
}
.main-area .inner .side-head h1 {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  color: red;
  padding: 10px 30px;
  padding-right: 0;
  font-family: 'gotham_htfmedium';
  font-size: 33px;
  letter-spacing: -1.8px;
  max-width: 63%;
}
@media screen and (max-width: 61.25em) {
  .main-area .inner .side-head {
    width: 100%;
    float: none;
  }
  .main-area .inner .side-head h2 {
    max-width: 220px;
  }
}
@media screen and (max-width: 30em) {
  .main-area .inner .side-head h2 {
    font-size: 28px;
    max-width: 190px;
  }
  .main-area .inner .side-head img {
    max-width: 80px;
    height: auto;
    margin-top: 7px;
  }
}
.main-area .inner .main-content {
  float: left;
  width: 60%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 15px 0;
}
.main-area .inner .main-content p {
  font-family: 'gotham_htfbook';
  font-size: 14px;
  line-height: 16px;
  margin-bottom: 15px;
}
.main-area .inner .main-content p.first {
  font-size: 16px;
  line-height: 18px;
}
.main-area .inner .main-content ul {
  list-style: disc outside;
  margin-left: 20px;
  margin-bottom: 20px;
  max-width: 90%;
}
.main-area .inner .main-content ul li {
  font-family: 'gotham_htfbook';
  font-size: 14px;
  line-height: 16px;
}
.main-area .inner .main-content a {
  color: red;
  text-decoration: none;
}
.main-area .inner .main-content a:hover {
  color: black;
}
.main-area .inner .main-content h3 {
  font-family: 'gotham_htfmedium';
  font-size: 22px;
  letter-spacing: -1.3px;
  margin-top: 5px;
  margin-bottom: 10px;
}
.main-area .inner .main-content h3 a {
  color: black;
}
.main-area .inner .main-content h3:first-child {
  margin-top: 0;
}
.main-area .inner .main-content h4 {
  font-family: 'gotham_htfmedium';
  font-size: 18px;
  letter-spacing: -.8px;
  margin-top: 5px;
  margin-bottom: 10px;
}
@media screen and (max-width: 61.25em) {
  .main-area .inner .main-content {
    width: 100%;
    float: none;
    clear: both;
  }
}

.home-area .col1 {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 33%;
  padding: 25px;
  padding-top: 20px;
  float: left;
}
.home-area .col1 img#icon {
  right: 35px;
}
.home-area .col2 {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 33%;
  padding: 25px;
  padding-top: 20px;
  margin-right: 1%;
  float: left;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  background: #ececec;
}
.home-area .col2 img#icon {
  right: 15px;
}
.home-area .col1, .home-area .col2 {
  position: relative;
}
.home-area .col1 h2, .home-area .col2 h2 {
  font-family: 'gotham_htfmedium';
  color: red;
  font-size: 26px;
  letter-spacing: -1.8px;
  max-width: 50%;
  padding-bottom: 30px;
}
.home-area .col1 img#icon, .home-area .col2 img#icon {
  position: absolute;
  top: -10px;
}
.home-area .col1 p, .home-area .col2 p {
  font-family: 'gotham_htfbook';
  font-size: 12px;
  line-height: 15px;
  letter-spacing: -.5px;
  padding-bottom: 25px;
}
.home-area .col1 a, .home-area .col2 a {
  position: absolute;
  bottom: 25px;
  left: 25px;
  font-family: 'gotham_htfmedium';
  text-decoration: none;
  color: red;
  font-size: 14px;
  letter-spacing: -.8px;
}
@media screen and (max-width: 61.25em) {
  .home-area .col1 h2, .home-area .col2 h2 {
    font-size: 22px;
  }
  .home-area .col1 img#icon, .home-area .col2 img#icon {
    max-width: 30%;
    height: auto;
    top: 10px;
  }
}
@media screen and (max-width: 48em) {
  .home-area .col1 h2 {
    max-width: 60%;
  }
  .home-area .col1 h2, .home-area .col2 h2 {
    font-size: 22px;
  }
  .home-area .col1 img#icon, .home-area .col2 img#icon {
    max-width: 25%;
    right: 10px;
    top: 20px;
  }
}
@media screen and (max-width: 41.625em) {
  .home-area .col1, .home-area .col2 {
    width: 100%;
    float: none;
    border-radius: 0;
  }
  .home-area .col1 h2, .home-area .col2 h2 {
    font-size: 26px;
    padding-bottom: 10px;
  }
  .home-area .col1 p, .home-area .col2 p {
    max-width: 70%;
  }
}
@media screen and (max-width: 20em) {
  .home-area .col1 h2, .home-area .col2 h2 {
    font-size: 24px;
    padding-bottom: 25px;
    max-width: 50%;
  }
  .home-area .col1 p, .home-area .col2 p {
    max-width: 100%;
  }
  .home-area .col1 img#icon, .home-area .col2 img#icon {
    right: 30px;
    top: 15px;
  }
}

.bbar {
  background-color: black;
  color: white;
  text-align: center;
  font-size: 29px;
  line-height: 40px;
  letter-spacing: -1px;
  font-family: 'gotham_boldregular';
  padding: 10px;
  margin-top: 25px;
}
@media screen and (max-width: 51.25em) {
  .bbar {
    padding: 10px 16%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
}
@media screen and (max-width: 41.625em) {
  .bbar {
    padding: 10px 10%;
  }
  .bbar span {
    display: none;
  }
}
@media screen and (max-width: 30em) {
  .bbar {
    padding: 10px 0;
    font-size: 25px;
  }
}
@media screen and (max-width: 23.4375em) {
  .bbar {
    font-size: 21px;
  }
}

.ccm-search-block-form h3 {
  float: left;
  margin-right: 10px;
  color: red;
}
.ccm-search-block-form input {
  font-family: 'gotham_htfbook';
  letter-spacing: -.5px;
}
.ccm-search-block-form input.ccm-search-block-submit {
  color: white;
  background-color: red;
  border: none;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  cursor: pointer;
  padding: 2px 8px;
}
.ccm-search-block-form .searchResult p span {
  background-color: red !important;
  color: white;
  padding: 1px 3px;
}

footer {
  background-color: red;
  width: 100%;
  min-height: 233px;
  margin-top: 25px;
  color: white;
  overflow: hidden;
}
footer .inner {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 25px;
  position: relative;
  min-height: 233px;
}
footer .inner .foot-top {
  font-family: 'gotham_htfmedium';
  width: 61%;
  font-size: 19px;
  line-height: 21px;
  letter-spacing: -1px;
  position: absolute;
}
@media screen and (max-width: 41.625em) {
  footer .inner .foot-top {
    width: 90%;
    font-size: 17px;
    line-height: 19px;
  }
}
footer .inner .foot-nav {
  font-family: 'gotham_htfbook';
  float: left;
  width: 30%;
  margin-top: 60px;
  margin-bottom: 35px;
}
footer .inner .foot-nav ul li a {
  font-size: 14px;
  color: white;
  text-decoration: none;
  line-height: 16px;
}
@media screen and (max-width: 41.625em) {
  footer .inner .foot-nav {
    width: 95%;
  }
}
@media screen and (max-width: 30em) {
  footer .inner .foot-nav {
    margin-top: 75px;
  }
}
footer .inner .foot-right {
  font-family: 'gotham_htfbook';
  float: right;
  width: 34%;
  margin-left: 3%;
}
footer .inner .foot-right .foot-logo {
  position: relative;
  text-align: right;
}
footer .inner .foot-right .foot-logo a img {
  position: relative;
  z-index: 1;
}
footer .inner .foot-right .foot-logo img.logo-bg {
  position: absolute;
  top: -5px;
  right: -120px;
  z-index: 0;
  opacity: .8;
}
footer .inner .foot-right address {
  margin-top: 25px;
  text-align: right;
  font-size: 11px;
  letter-spacing: 1px;
  position: relative;
  z-index: 1;
  line-height: 1.2em;
}
footer .inner .foot-right address a {
  line-height: 3em;
  text-decoration: none;
  color: white;
  text-align: right;
}
@media screen and (max-width: 41.625em) {
  footer .inner .foot-right {
    clear: both;
    float: none;
    margin-left: 0;
    width: 95%;
    margin-bottom: 50px;
  }
  footer .inner .foot-right img.logo-bg {
    display: none;
  }
  footer .inner .foot-right .foot-logo, footer .inner .foot-right address, footer .inner .foot-right address a {
    text-align: left;
  }
}
footer .inner .social {
  float: right;
  margin-left: 100px;
  font-family: 'icomoon';
  font-size: 18px;
  letter-spacing: 10px;
}
footer .inner .social a {
  text-decoration: none;
  color: white;
}
@media screen and (max-width: 59.375em) {
  footer .inner .social {
    float: none;
    margin: 15px 0;
  }
}
footer .inner .copy {
  font-size: 11px;
  line-height: 14px;
  height: 0;
  position: absolute;
  bottom: 42px;
}
@media screen and (max-width: 59.375em) {
  footer .inner .copy {
    padding-bottom: 15px;
  }
}
@media screen and (max-width: 41.625em) {
  footer .inner .copy {
    bottom: 65px;
  }
}
@media screen and (max-width: 30em) {
  footer .inner .copy {
    width: 265px;
  }
}

.showcase-content-container {
  max-height: 394px !important;
}
